Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 38106 - Ant Code Completion module depends on obselete XML module
Ant Code Completion module depends on obselete XML module
Status: VERIFIED DUPLICATE of bug 34515
Product: projects
Classification: Unclassified
Component: Ant
3.x
PC Windows XP
: P3 (vote)
: TBD
Assigned To: issues@projects
issues@projects
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-15 11:47 UTC by Daniel Blaukopf
Modified: 2005-07-15 07:43 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Blaukopf 2003-12-15 11:47:17 UTC
In the alpha update center, the Ant Code
Completion Module cannot be installed. It has a
dependency on

org.netbeans.modules.xml.core/2=200311091900

This module is not available from any of the
update centers.
Comment 1 Jesse Glick 2003-12-15 18:00:00 UTC
I know; depends entirely on xml/core module providing a stabilized
impl version that ant/grammar can depend on for a period of time.
Comment 2 Jesse Glick 2003-12-19 15:20:58 UTC

*** This issue has been marked as a duplicate of 34515 ***
Comment 3 Marian Mirilovic 2005-07-15 07:43:15 UTC
closed


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo